<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="service.xsd">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>Workflow Templates Editor Portlet</Description>
		<Class>Portal</Class>
		<Name>WfTemplates-portet</Name>
		<Version>1.1.0</Version>
		<Packages>
			<Software>
				<Description>Workflow Template Editor Portlet</Description>
				<Name>WfTemplates-portet</Name>
				<Version>1.1.0-2.13.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.portal</groupId>
                    <artifactId>wftemplates-portet</artifactId>
                    <version>1.1.0-2.13.0</version>
                </MavenCoordinates>
				<InstallScripts>
					<File>installPortlet.sh</File>
				</InstallScripts>
				
				<Files>
					<File>lib/WfTemplates-portet.war</File>
					<File>build.xml</File>
					<File>build.properties</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
